.container_admin{
    width: 100%;
    position:relative;
    text-align: center;

}
article {
  width: 200px;
  height: 200px;
  margin: 1em;
  position: relative;
  overflow: hidden;
  padding: 1em 1em;
  display: inline-block;
  text-align: center;
  color: white;
  transition: .5s;
}

.read-article:before {
  content:'';
  position: absolute;
  right:0px;top:0px;
  width: 0px;
  height:0px;
  border-top: 20px solid transparent;
  border-left: 20px solid #5cb85c;
  box-shadow: -100px -150px 0 50rem #87b87f;
  transition: .5s;
}

article:hover > .read-article:before {
  border-top: 30px solid transparent;
  border-left: 30px solid  #3E7A34;
  box-shadow: -120px -160px 0 50rem #5cb85c;

}

 /*article:nth-child(4) .read-article:before{
     content:'';
  position: absolute;
  right:0px;top:0px;
  width: 0px;
  height:0px;
  border-top: 20px solid transparent;
  border-left: 20px solid #087CBC;
  box-shadow: -100px -150px 0 50rem #6FB3E0;
  transition: .5s;
}
article:nth-child(4):hover > .read-article:before {
  border-top: 30px solid transparent;
  border-left: 30px solid  #035C8E;
  box-shadow: -120px -160px 0 50rem #2179AA;

}*/

article .read-article:before{
     content:'';
  position: absolute;
  right:0px;top:0px;
  width: 0px;
  height:0px;
  border-top: 20px solid transparent;
  border-left: 20px solid #C68A42;
  box-shadow: -100px -150px 0 50rem #FFB752;
  transition: .5s;
}
article:hover > .read-article:before {
  border-top: 30px solid transparent;
  border-left: 30px solid  #FFB752;
  box-shadow: -120px -160px 0 50rem #E28F2B;

}

.subarticleHome .read-article:before{
  content:'';
  position: absolute;
  right:0px;top:0px;
  width: 0px;
  height:0px;
  border-top: 20px solid transparent;
  border-left: 20px solid #FFB752;
  box-shadow: -100px -150px 0 50rem #ed8107;
  transition: .5s;
}

/*article:nth-child(6) .read-article:before{
     content:'';
  position: absolute;
  right:0px;top:0px;
  width: 0px;
  height:0px;
  border-top: 20px solid transparent;
  border-left: 20px solid #F47A69;
  box-shadow: -100px -150px 0 50rem #b74635;
  transition: .5s;
}
article:nth-child(6):hover > .read-article:before {
  border-top: 30px solid transparent;
  border-left: 30px solid  #b74635;
  box-shadow: -120px -160px 0 50rem #F47A69;

}*/

article:hover{
padding: 1.5em;
/*margin: 15px;*/
}

.read-article span {
  position: relative;
  z-index: 2;
}

article > div {
  position: relative;
  z-index: 2;
}

article:after {
  content: '';
  background: transparent;
  width: 40px;
  height: 60px;
  position: absolute;
  right:-16px;
  top:-22px;
  transform: rotate(-45deg);
  opacity:0;
}
/* 
.line{
    border:2px solid #f3f3f3;
    width: 60%;
    margin:auto;
    margin-bottom: 2em;
    box-shadow:1px 2px 5px  gray;
} */

.coffe{
    margin-top: 1em;
    color:#1E71A8;
    font-size: 35px;
    text-shadow:2px 2px 1px gray;

}

.building-gral{
    margin-top: 0.5em;
    color: lightgray;
    font-size: 70px;
    text-decoration: none;
}

.card-gral{
    margin-top: 0.5em;
    color: lightgray;
    font-size: 60px;
    text-decoration: none;
}

.user-gral{
    margin-top: 0.5em;
    color: lightgray;
    font-size: 70px;
    text-decoration: none;
}

article:hover a{
    color:white;
    text-decoration: none;
}

.sidebar-icon{
    padding:0px  0.5em;
    font-size: 1.5em;
    vertical-align: middle;
}

.lista_admin:hover .sidebar-icon{
    font-size: 1.8em;

}

.spinner-admin{
    position: absolute;
    margin-top:-7.8px;
    margin-left: -20px;
    background-color: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    text-align:center;
}

.spinner-admin i{
    margin-top: 250px;
    margin-left:-190px;
    font-size: 3em;

}

/*.ng-hide-add         { animation:0.5s lightSpeedOut ease; }*/
  .content-home article.ng-hide-add { animation:0.5s fadeOut ease; }

  .content-home article.ng-hide-remove { animation:0.5s flipInX ease; }

  .jumpAng{animation:0.5s flipInX ease;}
